.flex-start{
	display: flex;
	align-items: center;
}
.flex-cen{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex-bet{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.min-bot.layui-form-item{
	margin-bottom: 5px;
}
.layui-form{
	padding: 30px 50px 0;
	background: #fff;
}
.date  .layui-input-inline{
	width: 140px;
}
.date input[type="text"]{
	width: 140px;
}
.date span{
	float: left;
	color: #CCCCCC;
	padding-right: 10px;
	line-height: 38px;
}
.layui-date{
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -10px;
    cursor: pointer;
    font-size: 20px;
    color: #999;
}
.layui-form-label{
	width: 95px;
	padding: 0;
	line-height: 40px;
	text-align: left;
	color: #333;
}
input[type="text"]{
	border: 1px solid #DDDDDD;
}
.layui-form-checkbox[lay-skin=primary] i{
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 4px;
}
.layui-input-block{
	margin-left: 95px;
	/* margin-left: 76px; */
}
.checkbox  .layui-input-block{
	margin-right: 120px;
}
.layui-form-item .layui-inline{
	margin-right: 120px;
}
.layui-form-item .layui-inline:nth-child(2){
    margin-right: 0;
}
.layui-form-checkbox[lay-skin=primary]:hover i{
	border-color:#B61B22 !important;
}
.layui-form-checked[lay-skin=primary] i{
	background: #B61B22;
	border-color:#B61B22 !important;
}
.layui-form-checkbox[lay-skin=primary] span{
	line-height: 20px;
}
.layui-form-checkbox[lay-skin=primary]:not(:last-child) span{
	padding-right: 30px;
}
.layui-form-checkbox[lay-skin=primary]:last-child span{
	padding-right: 0;
}
.layui-btn{
	width: 95px;
	border-radius: 4px;
}
.layui-btn[type='submit']{
	color: #FBF5F6;
	background: #B61B22;
}
.layui-btn[type='reset']{
	border-color: #EEEEEE;
	background: #EEEEEE;
	color: #666;
}
.layui-btn-primary:hover{
	opacity: 1;
	border-color: #EEEEEE;
}
.layui-btn+.layui-btn{
	margin-left: 15px;
}
.layui-form-item.flex-bet:after{
	display: none;
}
.long input[type="text"]{
	width: 315px;
}
.long.layui-form-item{
	margin-bottom: 20px;
}
.long.layui-form-item .layui-inline:last-child{
	margin-right: 0;
}
.long .date input[type="text"]{
	width: 140px;
}
.long .date .layui-input-inline:last-child{
	margin-right: 0;
}
/* 重置按钮区域 */
.btn-box{
	height: 90px;
	border-top: 1px solid #EEEEEE;
}
.btn-box.layui-form-item{
	margin-bottom: 20px;
}
.btn-box .layui-input-block{
	margin-left: 0;
}
.rightBtn a{
	display:block;
	position: relative;
	width: 130px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	padding-left: 17px;
	color:#B61B22;
	border-radius: 4px;
	border: 1px solid #B61B22;
	cursor: pointer;
}
.rightBtn a:not(:last-child){
	margin-right: 20px;
}
.rightBtn a.upload:after{
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: 14px;
	display: block;
	width: 12px;
	height: 12px;
	content:'';
	background: url('../images/20210312_jhxt_upload.png')  no-repeat;
	background-size: 12px 12px;
}
.rightBtn a.add:after{
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: 26px;
	display: block;
	width: 12px;
	height: 12px;
	content:'';
	background: url('../images/20210312_jhxt_add.png')  no-repeat;
	background-size: 12px 12px;
}

/* table表格 */
.table-box{
	background: #fff;
	padding-bottom: 55px;
}
.table-box  table tr{
	height: 50px;
}
.table-box  table tr  th{
	position: relative;
	text-align: center;
	color: #FBF5F6;
	font-weight: 500;
}
.table-box  table tr  th i{
	cursor: pointer;
	position: relative;
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url('../images/20210312_jhxt_wh.png') no-repeat;
	background-size: 100% 100%;
	margin-left: 6px;
	top: 2px;
}
.table-box  table tr{
	background:#F5F5F5;
}
.table-box  table tr:not(:nth-child(1)) td{
	border-left: 1px solid #E5E5E5
}
.table-box  table tr:not(:nth-child(1)) td:last-child{
	border-right: 1px solid #E5E5E5
}
.table-box  table tr:last-child td{
	border-bottom: 1px solid #e5e5e5;
}
.table-box  table tr:nth-child(1){
	background:#B61B22;
}
.table-box  table tr:nth-child(2n){
	background: #fff;
}
.table-box  table tr .lookup,.table-box  table tr .red{
	cursor: pointer;
	color: #B61B22;
}
.table-box  table tr .revise{
	color: #FC9652;
	cursor: pointer;
}
.table-box  table tr .delete{
	color: #3A64B1;
	cursor: pointer;
}
.table-box  table tr td.upload span{
	font-size: 12px;
	color: #ccc;
	padding: 0 7px;
}
.table-box  table tr td.upload p{
	color: #B61B22;
	cursor: pointer;
}


/* 分页 */
#page{
	margin-top: 20px;
	text-align: center;
}
.layui-laypage span.layui-laypage-count{
	color: #999;
}
.layui-laypage a,.layui-laypage span.layui-laypage-curr,.layui-laypage .layui-laypage-spr{
	color: #666;
	width: 28px;
	text-align: center;
}
.layui-laypage button{
	width: 40px;
	height: 28px;
	line-height: 26px;
	margin: 0 8px 5px 8px;
	padding: 0;
}
.layui-laypage a,.layui-laypage span{
	margin: 0 8px 5px 0;
	padding: 0 0;
}
.layui-laypage .layui-laypage-prev,.layui-laypage .layui-laypage-next{
	width: 58px;
}
.layui-laypage input[type="text"]{
	width: 28px;
	height: 28px;
	padding: 0;
	font-size: 12px;
	color: #666;
}
.layui-laypage a, .layui-laypage button, .layui-laypage input, .layui-laypage select, .layui-laypage span{
	border-radius: 4px;
	border: 1px solid #E6E6E6;
}
.layui-laypage select{
	height: 20px;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
	background: #B61B22;
	color: #fff;
}
.layui-laypage a:hover{
	color: #B61B22;
}
.layui-laydate .layui-this{
	background-color:#B61B22 !important
}
.layui-laydate-footer span:hover{
	color: #B61B22 !important;
}

.info-box{
	height: 60px;
	font-size: 16px;
	padding: 0 50px;
	background: #fff;
	margin-bottom: 20px;
}
.info-box .title{
	color: #1C1C1B;
	font-weight: 500;
}
.info-box p{
	color: #666;
	padding-left: 26px;
}
.info-box p:nth-child(1){
	background: url('../images/20210312_jhxt_gl.png') left center no-repeat;
	background-size: 16px 16px;
	margin-right: 60px;
}
.info-box p:nth-child(2){
	background: url('../images/20210312_jhxt_fx.png') left center no-repeat;
	background-size: 14px 16px;
}
.showbox1{
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #showbox1;
	flex-wrap: wrap;
}
.showbox1 dl{
	margin-right: 50px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.showbox1 dl dt{
	color: #333;
	margin-right: 10px;
}
.btnbox .layui-btn{
	min-width: 95px;
}
.layui-btn-red{background: #B61B22;}
.layui-btn-gray{background: #EEEEEE;color: #666;}

.pubcontBox .table-box{
	padding-bottom: 30px;
}
.fromtTextbox .box{
	display: flex;
	margin-bottom: 20px;
}
.fromtTextbox .box span{
	width: 80px;
	color: #333;
	line-height: 40px;
}
.fromtTextbox .box .form{
	display: flex;
	align-items: center;
}
.fromtTextbox .box .form *{display: block;}
.fromtTextbox .box .form input{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	/* border-right: 0; */
}
.fromtTextbox .box .form button{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	height: 40px;
	background: #B61B22;
}
.fromtTextbox.layui-form{
	padding: 0;
}
.fromtTextbox .layui-input-block{
	margin-right: 20px;
	display: inline-block;
	margin-left: 0;
	vertical-align: middle;
}
.fromtTextbox2 {
	display: flex;
	align-items: center;
}
.fromtTextbox2 .layui-input-block{
	margin: 0;
	width: 140px;
}
.fromtTextbox2 span{
	padding: 0 10px;
	color: #999;
}
.fromtTextbox2  .layui-form-select .layui-input{
	width: 100%;
}
.uploadBtn{
	display: block;
	position: relative;
    width: 110px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    padding-left: 17px;
    color: #B61B22;
    border-radius: 4px;
    border: 1px solid #B61B22;
    cursor: pointer;
}
.uploadBtn:after {
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 14px;
    display: block;
    width: 12px;
    height: 12px;
    content: '';
    background: url(../images/20210312_jhxt_upload.png) no-repeat;
    background-size: 12px 12px;
}
.uploadDayBtn{
	position: relative;
    width: 130px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    padding-left: 17px;
    color: #B61B22;
    border-radius: 4px;
    border: 1px solid #B61B22;
    cursor: pointer;
	margin-right: 15px;
}
.uploadDayBtn:after {
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 14px;
    display: block;
    width: 12px;
    height: 12px;
    content: '';
    background: url(../images/20210312_jhxt_add.png) no-repeat;
    background-size: 12px 12px;
}
.addBtn{
	position: relative;
    width: 88px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    padding-left: 17px;
    color: #B61B22;
    border-radius: 4px;
    border: 1px solid #B61B22;
    cursor: pointer;
}
.addBtn:after {
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 14px;
    display: block;
    width: 12px;
    height: 12px;
    content: '';
    background: url(../images/20210312_jhxt_add.png) no-repeat;
    background-size: 12px 12px;
}
.uoloadBox table input{
	width: 100%;
	border: 0;
	background:none;
}
.uoloadBox  .table-box table tr span{
	padding: 0 10px;
}
.fromtTextbox .table-box table tr .delete{
	padding: 0;
}
.fromtTextbox .laydateOut input{
	width: 240px;
}
.opendateTable table p{
	text-align: left;
	padding: 0 15px;
	line-height: 2em;
}
.opendateTable table td{
	padding: 10px 0;
}
.changeForm{
	padding-bottom: 80px;
}
.changeForm dl{
	display: flex;
	margin-bottom: 15px;
	align-items: center;
}
.changeForm dl dt{
	width: 80px;
	color: #333333;
}
.changeForm dl dd input{
	width: 400px;
}
.changeForm .tip{
	margin-bottom: 15px;
	padding-left: 80px;
	color: #999;
}
.changeForm .btnbox{
	margin-top: 50px;
}
.changeForm dd.yzmBox{
	display: flex;
	align-items: center;
	color: #666;
}
.changeForm dd.yzmBox input{
	display: block;
	width: 260px;
	color: #333;
}
.changeForm dd.yzmBox button{
	border: 1px solid #B61B22;
	height: 40px;
	width: 130px;
	margin-left: 10px;
	border-radius: 4px;
	color: #B61B22;
}
.changeForm dd.yzmBox button:disabled{
	color: #666;
	pointer-events: none;
	cursor: not-allowed;
}
.memMessage dl{
	margin-bottom: 20px;
}
.memMessage dl dt{
	margin-right: 15px;
}
.pubcontBox .layui-form{
	padding:0;
}
#form table input[type="text"],#form1 table input[type="text"]{
	max-width: 180px;
	height: 30px;
	padding: 0 0px;
	line-height: 32px;
	border: 0;
	background: transparent;
}
.onDelete{
	cursor: pointer;
}
.item label{
	display: inline-block;
	width: 96px;
}
.item input ,.item select{
	display: inline-block;
	width: 200px;
}
#history{
	padding: 20px 30px;
    line-height: 30px;
}
.layui-layer-btn .layui-layer-btn0{
	border-color: #B61B22 !important;
    background-color: #B61B22  !important;
}